Subject: Re: bug#32334: Window resize fails in remote X11

From: Russell Adams <[email-masked]>
Date: Tue, 31 Jul 2018 18:35:01 +0200

On Tue, Jul 31, 2018 at 07:27:15PM +0300, Eli Zaretskii wrote:
> Does it help to disable double-buffering?  (NEWS tells how yo do
> that.)

That has fixed it. I could only describe the problem, not deduce it was related
to double buffering. Please close, thanks!

 --------------------------------------------------------------------------
   __
  (..)   Russell Adams / Demosthenes                   [email-masked]
  /\/\
 //  \\                                            Linux Powered since 1996
 ( __ )  PGP Key Id:     0xADA00D29
  ^  ^   Fingerprint:    E928 A47A E032 D745 753B  B8AD 36B1 68E1 ADA0 0D29

 --------------------------------------------------------------------------